www.cendio.com
Bug 5037 - Separate text mode install sections by using headlines
: Separate text mode install sections by using headlines
Status: CLOSED FIXED
: ThinLinc
Server Installer
: trunk
: PC Unknown
: P2 Normal
: 4.4.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2014-03-21 16:50 by
Modified: 2015-03-20 10:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2014-03-21 16:50:16
It's somewhat hard to follow the text mode install right now, since there are
"sections" printed as you go. I'd prefer to see a headline for each "part" -
EULA, system checks, NFS, Firewall, etc.
------- Comment #1 From cendio 2014-12-19 14:57:54 -------
Committed in r29758.

Solved while implementing bug 668, so time spent on this bug will be reported
there.
------- Comment #2 From cendio 2015-03-18 07:56:04 -------
Looks great. Tested using build 4691